BBG - Feature #38

MOBILE - Mobile Loan
11/19/2020 05:00 PM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong sesuaikan Ul (sesuai settingan tabel), Validasi dan Fungsi pada Mobile Loan seperti ESS Loan Desktop

Tks

History

#1 - 11/25/2020 09:19 AM - Aden Baihaqi
- File Design_Loan_Mobile.xIsx added
- File ESS _Loan_Form_Mapping_Field v1__1_.xlIsx added

Terlampir

#2 - 12/02/2020 01:39 PM - Heriyas Nafward
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Panji Muttagin

#3 - 03/22/2021 09:30 AM - Heriyas Nafward

- Assignee changed from Panji Muttaqgin to Saswanto Tampan

#4 - 04/25/2022 12:06 PM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

#5 - 09/13/2022 04:39 PM - Kezia Pawitra Yulianti

- Status changed from Revise to Closed

solusi dengan design ui baru untuk mobile browser

Files

ESS_Loan_Form_Mapping_Field_v1__1_.xIsx 13.2KB 11/25/2020 Aden Baihaqi

Design_Loan_Mobile.xlsx 199 KB 11/25/2020 Aden Baihaqi
